@charset "utf-8";
.navbar-blue li.active>a{
    background-color: #2a4888;
    color: #fff;
}

body .st-block__editor img{
    width: auto;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.panel-body h1{
    margin: 0;
}
body .audiojs .play-pause {
    width: 35px;
}

.users-nav{
    margin-left: -3px;
}
.users-nav .profile-edit{
    position: absolute;
    left: 132px;
    top: 37px;
}
.users-nav .profile-edit a{
    color: #777;
}
.users-nav.nav>li{
    border-radius: 2px;
}
.users-nav.nav>li>a{
    padding: 2px 8px;
    border-radius: 3px;
}
.users-nav.nav>li.profile-edit-parent>a{
    width: 108px
}
.page a, .footer a{
    color: #2B587A;
    text-decoration: none;
}
.page a:hover, .footer a:hover{
    text-decoration: underline;
}


.page .tabs-krajee.tabs-left .nav-tabs,.page .tabs-krajee.tabs-right .nav-tabs {
    width: 185px;
}
.page .tabs-krajee.tabs-left .tab-content {
    margin-left: 185px;
    padding-top: 0;
    border: none;
}
#map {
    width: 100%;
    height: 400px;
}
#ajax-retweel{
    height: 20px;
}
.img-warp-view{
    margin-bottom: 20px;
}
.page-center  .col-sm-12{
    padding: 0;
}
.avatrSmall{
    border: 1px solid #d2d2d2;
    background: #f6f8f9;
    border-radius: 4px;
}
.audio-widget{
    margin: 20px 0;
}

.small-h1{
    font-size: 22px;
    font-weight: normal;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-right: 0;
}
.breadcrumb{
    margin-right: 0;
}
.navbar{
    margin-bottom: 0;
}

#search-survey-form > div > div{
    padding-left: 0;
    padding-right: 15px;
}

.video-preview-warp{
    position: relative;
    float: left;
    cursor: pointer;
}
.video-preview-warp:hover .play-icon{
    opacity: 1;
}
.play-icon{
    background: white;
    position: absolute;
    left: 112px;
    top: 76px;
    font-size: 30px;
    padding: 10px 8px 10px 10px;
    border-radius: 10px;
    opacity: 0.5;
}

.st-block-controls__top {
    text-align: center;
}
.st-block-controls__top:after {
    content: "Нажмите '+' для загрузки фото, аудио или видео";
    font-size: 14px;
}